ext/html; charset=UTF-8
Last-Modified: Sat, 22 Feb 2025 09:07:47 GMT
Expires: Tue, 20 Feb 2035 09:07:47 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>luaatc_envs.git - LuaATC environments</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/luaatc_envs.git/atom/auto_yards/nodes/(-1912,7,-1017).lua?h=master' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/luaatc_envs.git/'>luaatc_envs.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>LuaATC environments</td><td class='sub right'>LinuxForks Server</td></tr></table>
<table class='tabs'><tr><td>
<a href='/luaatc_envs.git/'>summary</a><a href='/luaatc_envs.git/refs/?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>refs</a><a class='active' href='/luaatc_envs.git/log/auto_yards/nodes/(-1912,7,-1017).lua'>log</a><a href='/luaatc_envs.git/tree/auto_yards/nodes/(-1912,7,-1017).lua?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>tree</a><a href='/luaatc_envs.git/commit/auto_yards/nodes/(-1912,7,-1017).lua?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>commit</a><a href='/luaatc_envs.git/diff/auto_yards/nodes/(-1912,7,-1017).lua?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>diff</a></td><td class='form'><form class='right' method='get' action='/luaatc_envs.git/log/auto_yards/nodes/(-1912,7,-1017).lua'>
<input type='hidden' name='id' value='d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/luaatc_envs.git/log/?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>root</a>/<a href='/luaatc_envs.git/log/auto_yards?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>auto_yards</a>/<a href='/luaatc_envs.git/log/auto_yards/nodes?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>nodes</a>/<a href='/luaatc_envs.git/log/auto_yards/nodes/(-1912,7,-1017).lua?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9'>(-1912,7,-1017).lua</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th></th><th class='left'>Commit message (<a href='/luaatc_envs.git/log/auto_yards/nodes/(-1912,7,-1017).lua?id=d8fe06ce30b70e3c0744b4e6b7c0fdf83bdc21a9&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Age</th></tr>
<tr><td class='commitgraph'>* </td><td><a href='/luaatc_envs.git/commit/auto_yards/nodes/(-1912,7,-1017).lua?id=ddaee135d42ede8b4970f2c2cce973f5c03234f1'>State at 2020-09-28</a></td><td>autocommitter</td><td><span title='2024-04-22 14:52:21 +0200'>2024-04-22</span></td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-22 09:07:47 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = give_initial_stuff
<span class="hl kwa">description</span> = Gives items to players on join
<span class="hl kwa">depends</span> = default
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-22 09:07:47 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
